pfstmo_ferradans11(1)

NAME
pfstmo_ferradans11 - Tone mapping operator with visual adaptation and local contrast enhancement

SYNOPSIS
pfstmo_ferradans11 [--rho-r <val>] [--inv_alpha-a <val>] [--help]

DESCRIPTION
This command implements a tone mapping operator as described in:
    S. Ferradans, M. Bertalmio, E. Provenzi and V. Caselles
    An analysis of visual adaptation and contrast perception for tone mapping.
    In: Trans. on Pattern Analysis and Machine Intelligence, 2011.

Note that this operator does NOT require gamma correction. See the example below.

OPTIONS

--rho-r <val>, -r <val>
    Controls over all lightness(related to the adaptation level), the greater the value the brighter the final image. Default value: -4

--inv_alpha-a <val>, -a<val>
    Controls the level of detail, the higher the value the bigger the level of detail enhancement. Default value: 0.1

--verbose
    Print additional information during program execution.

--help, -h
    Print list of commandline options.

EXAMPLES

pfsin Tree.pfm | pfstmo_ferradans11  --rho -3 --inv_alpha 10 | pfsout tree.png
    Tone map image and save it in png format.

SEE ALSO
pfsgamma(1) pfsin(1) pfsout(1) pfsview(1)

BUGS
Please report bugs and comments to the pfstools discussion group (http://groups.google.com/group/pfstools).